﻿

.modal {
    text-align: center;
    padding: 0!important;
        
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    max-width : 100%;
}


.form-group .help-block {
    display: none;
}

.form-group.has-error .help-block {
    display: block;
}

.pagination {
    margin: 5px 0px 5px 0px !important;
}


i.ico-colorCustomerCard {
    background-color: #53777A;
}

i.ico-colorSimulation {
    background-color: #59BA41;
}

i.ico-colorBudget {
    background-color: #C02942;
}

i.ico-colorTeachers {
    background-color: #5D4157;
}

i.ico-colorMinhala {
    background-color: #ECD078;
}

i.ico-colorShibutz {
    background-color: #F35C07;
}

i.ico-colorSoon {
    background-color: #696969;
}

.setWidth {
    max-width: 50px;
}

.concat div {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: inherit;
}

.breakLongText div {
  -ms-word-break: break-all;
  word-break: break-all;

  /* Non standard for webkit */
  word-break: break-word;

  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}


.ui-select-bootstrap .ui-select-toggle > .caret
{
   right: initial;
   left: 10px; 
   
}


.ui-select-bootstrap > .ui-select-match > .btn {
    text-align: right !important;
    direction: rtl;
 }


 .ui-select-bootstrap > .ui-select-match > .btn > span.pull-left {
     float: right !important;
 }



/******************************************/
.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}




/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*.notConfirmEducation {
    background-color: lightskyblue !important;
}*/

/* Large desktop */
@media (min-width: 979px) {
    .notConfirmEducationId {
        background-color: lightskyblue !important;
    }
    .notConfirmEducationName {
        background-color: white !important;
    }
    .notConfirmTransportationId {
        background-color: lightcoral !important;
    }
    .notConfirmTransportationName {
        background-color: white !important;
    }

    h2 {
        font-size: 28px;
    }
    
    .minusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 2em;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f068"
    }

    .plusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 2em;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f067";
    }

    /*.tableLineMini>thead>tr>td, 
    .tableLineMini>thead>tr>th, 
    .tableLineMini>tbody>tr>td {
        padding: 4px !important;
        font-size: 12px !important;
    }*/

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .notConfirmEducationId {
        background-color: lightskyblue !important;
    }  
    .notConfirmEducationName {
        background-color: white !important;
    }
    .notConfirmTransportationId {
        background-color: lightcoral !important;
    }
    .notConfirmTransportationName {
        background-color: white !important;
    }

    .minusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 2em;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f068"
    }

    .plusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f067";
    }

    /*.tableLineMini>thead>tr>td, 
    .tableLineMini>thead>tr>th, 
    .tableLineMini>tbody>tr>td {
        padding: 4px !important;
        font-size: 12px !important;
    }*/

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .notConfirmEducationId {
        background-color: white !important;
    }  
    .notConfirmEducationName {
        background-color: lightskyblue !important;
    }
    .notConfirmTransportationId {
        background-color: white !important;
    }
    .notConfirmTransportationName {
        background-color: lightcoral !important;
    }
    .page-header {
        margin: 15px 0 5px 0;
        padding-bottom: 0px;
    }
    
    .page-header h1 {
        xfont-family: 'Raleway', sans-serif;
        font-weight: 300;
        xletter-spacing: -1px;
        margin: 0 0 3px;
        padding: 0;
        color: #666666;
        font-size: 18px;
    }

    .minusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f068"
    }

    .plusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f067";
    }

    /*.tableLineMini>thead>tr>td, 
    .tableLineMini>thead>tr>th, 
    .tableLineMini>tbody>tr>td {
        padding: 3px !important;
        font-size: 10px !important;
    }*/

}

/* Landscape phones and down */
@media (max-width: 480px) {
    .notConfirmEducationId {
        background-color: white !important;
    }  
    .notConfirmEducationName {
        background-color: lightskyblue !important;
    }
    .notConfirmTransportationId {
        background-color: white !important;
    }
    .notConfirmTransportationName {
        background-color: lightcoral !important;
    }

    h2 {
        font-size: 12px;
        margin-top: 2px;
        margin-bottom: 2px;
    }

    .page-header {
        margin: 15px 0 5px 0;
        padding-bottom: 0px;
    }
    
    .page-header h1 {
        xfont-family: 'Raleway', sans-serif;
        font-weight: 300;
        xletter-spacing: -1px;
        margin: 0 0 3px;
        padding: 0;
        color: #666666;
        font-size: 18px;
    }

    .minusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f068"
    }

    .plusIcon:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f067";
    }

    /*.tableLineMini>thead>tr>td, 
    .tableLineMini>thead>tr>th, 
    .tableLineMini>tbody>tr>td {
        padding: 3px !important;
        font-size: 10px !important;
    }*/
}

.backGroundGreen {
    background-color: green !important;
}

.backGroundRed {
    background-color: red !important;
}

.backGroundLightRed {
    background-color: salmon !important;
    color: #ffffff !important;
    font-weight: bold;
}

.backGroundLightRed a {
    color: #ffffff !important;
    font-weight: bold;
}

.backGroundInfo {
    background-color: #d9edf7 !important;
}
.backGroundYellow {
    background-color: gold !important;
}


.switchSmall {
  background: #fff;
  border: 1px solid #dfdfdf;
  position: relative;
  display: inline-block;
  box-sizing: content-box;
  overflow: visible;
  width: 42px;
  height: 20px;
  padding: 0px;
  margin: 0px;
  border-radius: 20px;
  cursor: pointer;
  box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
  transition: 0.3s ease-out all;
  -webkit-transition: 0.3s ease-out all;
  top: -1px;
}
/*adding a wide width for larger switch text*/
.switch.wide {
  width:80px;
}
.switchSmall small {
  background: #fff;
  border-radius: 100%;
  box-shadow: 0 1px 3px rgba(0,0,0,0.4);
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  transition: 0.3s ease-out all;
  -webkit-transition: 0.3s ease-out all;
}





  .animate-repeat {
  }

  .animate-repeat.ng-move,
  .animate-repeat.ng-enter,
  .animate-repeat.ng-leave {
    -webkit-transition: all linear 0.5s;
    transition: all linear 0.5s;
  }

  .animate-repeat.ng-leave.ng-leave-active,
  .animate-repeat.ng-move,
  .animate-repeat.ng-enter {
    opacity: 0;
    max-height:0;
  }

  .animate-repeat.ng-leave,
  .animate-repeat.ng-move.ng-move-active,
  .animate-repeat.ng-enter.ng-enter-active {
    opacity: 1;
    xmax-height: 40px;
  }




[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}


.scheduling {
    xxxbackground-color: seashell;
}


.modal-wide {
    width: 80%;
}



.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #333 !important; 
    background-color: #ffffff !important;
}

.dropdown-menu>.active>a:hover {
    color: #262626 !important; 
    text-decoration: none !important; 
    background-color: #f5f5f5 !important; 
}


.TextBolder {
    font-weight: bolder !important;
}



.cropArea {
    /*xxxbackground: #E4E4E4;*/
    border: 1px #006699 dotted;
    overflow: hidden;
    width: 460px;
    height: 305px;
}

.cropFinalImage {
    /*xxxbackground: #E4E4E4;*/
    border: 1px #006699 dotted;
    overflow: hidden;
    height: 200px;
    width: 200px;
}


.symbol.required:before {
    content: "*";
    display: inline;
    color: #E6674A;
}


/*.btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: inline;
    content: " ";
}*/


